Subject: [apps-discuss] New Version Notification - draft-ietf-appsawg-sieve-duplicate-09.txt

From: [email-masked]
Date: Thu, 26 Jun 2014 01:30:41 -0700

A new version (-09) has been submitted for draft-ietf-appsawg-sieve-duplicate:
http://www.ietf.org/internet-drafts/draft-ietf-appsawg-sieve-duplicate-09.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-appsawg-sieve-duplicate/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-ietf-appsawg-sieve-duplicate-09

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.